Description: Fix windows_to_olson inclusion
 In icalendar-6.0.0 windows_to_olson is part of icalendar.timezone.
Author: Leonardo Taccari <iamleot@gmail.com>
Origin: upstream, https://github.com/pimutils/khal/pull/1364/commits/ce339cd
Bug: https://github.com/pimutils/khal/issues/1361
Last-Update: 2023-11-26
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/khal/icalendar.py
+++ b/khal/icalendar.py
@@ -60,8 +60,8 @@
         # Standard Time' for 'Pacific/Auckland' in Olson format), we convert any
         # Windows format timezones to Olson.
         if item.name == 'VTIMEZONE':
-            if item['TZID'] in icalendar.windows_to_olson.WINDOWS_TO_OLSON:
-                key = icalendar.windows_to_olson.WINDOWS_TO_OLSON[item['TZID']]
+            if item['TZID'] in icalendar.timezone.windows_to_olson.WINDOWS_TO_OLSON:
+                key = icalendar.timezone.windows_to_olson.WINDOWS_TO_OLSON[item['TZID']]
             else:
                 key = item['TZID']
             tzs[key] = item
